## gnukhata-core-engine 2.5.0

=== debian/changelog ===
gnukhata-core-engine (2.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #751673)
  * Using previous version of sqlalchemy, since the current upstream version
    doesn't work with the newer sqlalchemy which is present in Debian. For
    now, shipping the sqlalchemy v0.7.0 inside the debian directory, which
    will be installed to module locations. The code is patched to search
    debian-package-specific location for packages while importing them. This
    will be changed once upstream updates to latest version of sqlalchemy.

 -- Balasankar C <balasankarc@autistici.org>  Tue, 02 Jun 2015 10:50:05 +0530
