## gnukhata-core-engine 2.6.0

=== debian/changelog ===
gnukhata-core-engine (2.6.0-2) unstable; urgency=medium

  * use-su.patch: Use su instead of sudo (Closes: #803438)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 11 Dec 2015 09:10:04 +0530

gnukhata-core-engine (2.6.0-1) unstable; urgency=medium

  [ Ishan ]
  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 Nov 2015 13:39:51 +0530
