=== debian/control ===
Source: gnukhata-core-engine
Section: python
Priority: optional
Maintainer: Balasankar C <balasankarc@autistici.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python | python-all | python-dev | python-all-dev
Standards-Version: 3.9.6
Vcs-Git: https://gitlab.com/pkg-gnukhata/gnukhata-core-engine.git
Vcs-Browser: https://gitlab.com/pkg-gnukhata/gnukhata-core-engine
Homepage: http://gnukhata.in

Package: gnukhata-core-engine
Architecture: all
Pre-Depends: adduser, dbconfig-common, postgresql-client
Depends: postgresql,
         python-dateutil,
         python-psycopg2,
         python-tk,
         python-twisted,
         python-twisted-web,
         ${misc:Depends},
         ${python:Depends}
Description: Free Accounting Software (Core Engine)
 GNUKhata is a Free Accounting Software which can be deployed by both
 profit making and non-profit making organisations.
 .
 The advantages of GNUKhata are
 .
  - It is lightweight and scales up with large volumes of data
  - It is robust and can be used on a wide variety of data categories
  - It is modular, thus facilitating addition of extensions for different tasks
  - The user interface is designed to be intuitive and friendly even for
    beginners
  - The reports are displayed on browser and can be printed or saved to PDF
  - Deployers will find the implementation easy to achieve.
  - GNUKhata is a free software, sometimes referred to as free and open
     source software or FOSS
