## gnukhata-core-engine 2.6.1

=== debian/changelog ===
gnukhata-core-engine (2.6.1-3) unstable; urgency=medium

  * Change section from python to misc (Closes: #817201)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 15 Mar 2016 09:19:22 +0530

gnukhata-core-engine (2.6.1-2) unstable; urgency=medium

  * Fix use-su.patch (Closes: #807989)
    - Escape quotes properly
  * Bump Standards Version (No changes)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 08 Mar 2016 18:04:43 +0530

gnukhata-core-engine (2.6.1-1) unstable; urgency=medium

  * New upstream patch release

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Mar 2016 16:16:16 +0530
