=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gnukhata-core-engine
-Section: python
+Section: misc
 Priority: optional
 Maintainer: Balasankar C <balasankarc@autistici.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-python,
                python | python-all | python-dev | python-all-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: https://gitlab.com/pkg-gnukhata/gnukhata-core-engine.git
 Vcs-Browser: https://gitlab.com/pkg-gnukhata/gnukhata-core-engine
 Homepage: http://gnukhata.in
