=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
filenamemangle=s/.*=(.*)/core_engine-$1.tar.gz/ \
https://gitlab.com/gnukhata/core_engine/tags .*/archive.tar.gz\?ref=(.*)
